@font-face {
    font-family: 'coresansnr';
    src: url('../fonts/coresansnr/extra-light/coresansnr-extra-light.eot');
    src: url('../fonts/coresansnr/extra-light/coresansnr-extra-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coresansnr/extra-light/coresansnr-extra-light.woff2') format('woff2'),
         url('../fonts/coresansnr/extra-light/coresansnr-extra-light.woff') format('woff'),
         url('../fonts/coresansnr/extra-light/coresansnr-extra-light.ttf') format('truetype'),
         url('../fonts/coresansnr/extra-light/coresansnr-thin.svg#coresansnr-extra-light') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'coresansnr';
    src: url('../fonts/coresansnr/light/coresansnr-light.eot');
    src: url('../fonts/coresansnr/light/coresansnr-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coresansnr/light/coresansnr-light.woff2') format('woff2'),
         url('../fonts/coresansnr/light/coresansnr-light.woff') format('woff'),
         url('../fonts/coresansnr/light/coresansnr-light.ttf') format('truetype'),
         url('../fonts/coresansnr/light/coresansnr-light.svg#coresansnr-light') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'coresansnr';
    src: url('../fonts/coresansnr/regular/coresansnr-regular.eot');
    src: url('../fonts/coresansnr/regular/coresansnr-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coresansnr/regular/coresansnr-regular.woff2') format('woff2'),
         url('../fonts/coresansnr/regular/coresansnr-regular.woff') format('woff'),
         url('../fonts/coresansnr/regular/coresansnr-regular.ttf') format('truetype'),
         url('../fonts/coresansnr/regular/coresansnr-regular.svg#coresansnr-regular') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'coresansnr';
    src: url('../fonts/coresansnr/medium/coresansnr-medium.eot');
    src: url('../fonts/coresansnr/medium/coresansnr-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coresansnr/medium/coresansnr-medium.woff2') format('woff2'),
         url('../fonts/coresansnr/medium/coresansnr-medium.woff') format('woff'),
         url('../fonts/coresansnr/medium/coresansnr-medium.ttf') format('truetype'),
         url('../fonts/coresansnr/medium/coresansnr-light.svg#coresansnr-medium') format('svg');
    font-weight: 400;
    font-style: normal;
}



@font-face {
font-family: 'fontawesome';
        src: url('../fonts/fontawesome/font-awesome.eot');
    src: url('../fonts/fontawesome/font-awesome.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome/font-awesome.woff2') format('woff2'),
         url('../fonts/fontawesome/font-awesome.woff') format('woff'),
         url('../fonts/fontawesome/font-awesome.ttf') format('truetype'),
         url('../fonts/fontawesome/font-awesome.svg#font-awesome') format('svg');
  font-style:normal;
}
@font-face {
font-family: 'numbers';
        src: url('../fonts/acherus/light/acherus-light.eot');
    src: url('../fonts/acherus/light/acherus-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherus/light/acherus-light.woff2') format('woff2'),
         url('../fonts/acherus/light/acherus-light.woff') format('woff'),
         url('../fonts/acherus/light/acherus-light.ttf') format('truetype'),
         url('../fonts/acherus/light/acherus-light.svg#acherus-light') format('svg');
  font-style:normal;
     font-weight: 200;
}

@font-face {
font-family: 'numbers';
        src: url('../fonts/acherus/medium/acherus-medium.eot');
    src: url('../fonts/acherus/medium/acherus-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherus/medium/acherus-medium.woff2') format('woff2'),
         url('../fonts/acherus/medium/acherus-medium.woff') format('woff'),
         url('../fonts/acherus/medium/acherus-medium.ttf') format('truetype'),
         url('../fonts/acherus/medium/acherus-bold.svg#acherus-medium') format('svg');
  font-style:normal;
    font-weight: 300;
}

